=== debian/control ===
Source: jool
Maintainer: Jool Team <jool@nic.mx>
Uploaders: Alberto Leiva Popper <ydahhrk@gmail.com>
Section: kernel
Priority: optional
Build-Depends: debhelper (>= 11), dkms,
 mime-support, pkg-config, gawk, file, cpio,
 libnl-genl-3-dev, libnl-3-dev,
 libxtables-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://jool.mx
Vcs-Browser: https://github.com/NICMx/Jool
Vcs-Git: https://github.com/NICMx/Jool.git -b debian

Package: jool-dkms
Architecture: all
Depends: ${misc:Depends}, libxtables12
Recommends: jool-tools
Description: kernel-based SIIT and NAT64 (IP/ICMP translation)
 Jool is an IP/ICMP translator; a NAT-like kernel-based utility that converts
 IPv4 traffic into IPv6 and vice versa, according to a configurable IP address
 translation strategy.
 .
 The `jool_siit` module implements SIIT (sometimes known as "Stateless NAT64"),
 a lightweight translator that avoids storing state by keeping a deterministic
 1-to-1 relationship between IPv4 addresses and their IPv6 counterparts. It can
 translate addresses using the "traditional prefix" algorithm defined in RFC
 6052, and/or the Explicit Address Mapping algorithm defined in RFC 7757.
 .
 The `jool` module implements Stateful NAT64, a translator that can achieve 1
 (IPv4)-to-N (IPv6) relationships through a mapping strategy based on stateful
 NAT. Its full address translation algorithm is defined in RFC 6146.
 .
 Both of these functions can be attached to the kernel in Netfilter hooks or as
 iptables targets.
 .
 This package contains the kernel modules. The jool-tools package contains the
 userspace configuration clients.

Package: jool-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: jool-dkms
Description: userspace utilities for the Jool kernel modules
 Jool is an IP/ICMP translator; a NAT-like kernel-based utility that converts
 IPv4 traffic into IPv6 and vice versa, according to a configurable IP address
 translation strategy.
 .
 This package contains the userspace tools. The kernel modules can be found in
 the jool-dkms package.
