=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://jool.mx/en/download.html https://github.com/NICMx/Jool/releases/download/v\d+\.\d+\.\d+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
