## jool 4.1.2

=== debian/changelog ===
jool (4.1.2-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Wed, 22 Jul 2020 15:57:32 -0600

jool (4.1.1-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Thu, 2 Jul 2020 12:18:11 -0600

jool (4.1.0-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Fri, 19 Jun 2020 17:27:43 -0600

jool (4.0.9-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Wed, 6 May 2020 12:06:21 -0600

jool (4.0.8-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Tue, 31 Mar 2020 12:25:44 -0600
