=== debian/changelog ===
jool (4.1.5-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Fri, 19 Feb 2021 17:06:43 -0600

jool (4.1.4-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Wed, 7 Oct 2020 11:32:14 -0600

jool (4.1.3-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Wed, 2 Sep 2020 15:58:02 -0600
