=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# See debhelper(7)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@ --with=dkms

# -- Overrides needed by the kernel modules --

override_dh_dkms:
	# -V enables us to use #MODULE_VERSION# in the jool-dkms.dkms file.
	dh_dkms -V

override_dh_install:
	# See `debhelper(7)`, not `dh_install(1)`.
	dh_install -Njool-dkms
	dh_install -pjool-dkms \
		-X/usr/ -X.o -XMakefile.in -XMakefile.am \
		src usr/src/jool-dkms-$(DEB_VERSION_UPSTREAM)

# -- Overrides needed by the systemd unit files --

override_dh_installsystemd:
	dh_installsystemd --name=jool_siit
	dh_installsystemd --name=jool

# TODO delete this once they fix the policy
override_dh_installinit:
	dh_installinit --no-enable --no-start --name=jool_siit
	dh_installinit --no-enable --no-start --name=jool
