## jool 4.1.8

=== debian/changelog ===
jool (4.1.8-1) unstable; urgency=low

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Sun, 20 Mar 2022 17:53:57 -0600
