## jool 4.1.9

=== src/mod/Makefile ===
--- 
+++ 
@@ -11,10 +11,10 @@
 install:
 	# Don't want to execute depmod thrice; it takes too long.
 	$(foreach dir, $(PROJECTS), $(MAKE) -C $(dir) modules_install;)
-	depmod
+	/sbin/depmod
 
 # This target is needed to generate the upstream tarball.
-# It's not a typical Kbuild target.
+# It's not a standard Kbuild target.
 distdir:
 	mkdir -p ${distdir}
 	cp -r * ${distdir}
