=== src/usr/iptables/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 lib%.so: lib%.o
 	${CC} -shared -fPIC ${LDFLAGS} -o $@ $^;
 lib%.o: lib%.c
-	${CC} ${DEFAULT_CFLAGS} ${CFLAGS} -D_INIT=lib$*_init -fPIC -c -o $@ $<;
+	${CC} ${DEFAULT_CFLAGS} ${CPPFLAGS} ${CFLAGS} -D_INIT=lib$*_init -fPIC -c -o $@ $<;
 clean distclean:
 	rm -f *.so
 distdir:
