=== debian/changelog ===
jool (4.1.9-1ubuntu1) lunar; urgency=medium

  * Fix Linux 6.2 (LP: #2006733)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Feb 2023 10:58:46 +0000

jool (4.1.9-1) unstable; urgency=medium

  * New upstream release
  * Switch to dh-sequence-dkms. Closes: #1027877
  * Declare Testsuite: autopkgtest-pkg-dkms
  * Modernize the iptables shared object exports. Closes: #1029268

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Fri, 27 Jan 2023 10:24:52 -0600
