## jool 4.1.11

=== src/mod/Makefile ===
--- 
+++ 
@@ -13,10 +13,12 @@
 	$(foreach dir, $(PROJECTS), $(MAKE) -C $(dir) modules_install;)
 	/sbin/depmod
 
+distclean maintainer-clean: clean
+
 # This target is needed to generate the upstream tarball.
 # It's not a standard Kbuild target.
 distdir:
 	mkdir -p ${distdir}
 	cp -r * ${distdir}
 
-.PHONY: $(PROJECTS) $(OTHER_TARGETS) install dist
+.PHONY: $(PROJECTS) $(OTHER_TARGETS) install dist distclean maintainer-clean
