=== debian/changelog ===
jool (4.1.11-1ubuntu0.1) noble; urgency=medium

  * Support linux 6.17 (LP: #2133887)
    - debian/patches/rename-to-timer_delete_sync-in-Linux-6.15.patch
    - Updating Maintainer to Ubuntu Developers
    - Changing build dependency pkg-config => pkgconf

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Dec 2025 11:27:09 -0600

jool (4.1.11-1) unstable; urgency=medium

  * New upstream release
  * Remove all links to jool.mx. Closes: #1041856
  * Add the "distclean" target to the kernelmod Makefiles. Closes: #1046037
  * Add support for kernels up to 6.7-rc6. Closes: #1057445
  * Remove mime-support from build dependencies. Closes: #1057703
  * Move jool service startup to After=network-pre.target. (See Github #409.)

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Sun, 24 Dec 2023 15:00:46 -0600

jool (4.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Sun, 11 Jun 2023 17:30:15 -0600
