## jool 4.1.12

=== debian/changelog ===
jool (4.1.12-1) unstable; urgency=medium

  * New upstream release
  * Remove dkms from Build-Depends. Closes: #1041311
  * Fix Lintian build-depends-on-obsolete-package: pkg-config => pkgconf

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Sat, 22 Jun 2024 20:56:29 -0600
