=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 
 %:
-	dh $@ --with=dkms
+	dh $@
 
 # -- Overrides needed by the kernel modules --
