=== src/usr/iptables/Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	${CC} -shared -fPIC ${LDFLAGS} -o $@ $^;
 lib%.o: lib%.c
 	${CC} ${DEFAULT_CFLAGS} ${CPPFLAGS} ${CFLAGS} -D_INIT=lib$*_init -fPIC -c -o $@ $<;
-clean distclean:
+clean distclean maintainer-clean:
 	rm -f *.so
 distdir:
 	mkdir -p ${distdir}
