=== debian/changelog ===
jool (4.1.14-3) unstable; urgency=medium

  * Move the source copying to `execute_after_dh_install-indep`.
    Thanks to Santiago Vila and Andreas Beckmann for this solution to #1105183.
  * Update FSF contactin copyright. Fixes Lintian warning:
    "old-fsf-address-in-copyright-file"

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Wed, 21 May 2025 12:57:23 -0600

jool (4.1.14-2) unstable; urgency=medium

  * Remove wildcards from installs. Closes: #1103714

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Tue, 29 Apr 2025 12:54:04 -0600

jool (4.1.14-1) unstable; urgency=medium

  * New upstream release

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Wed, 16 Apr 2025 15:38:37 -0600

jool (4.1.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove -dkms suffix from dkms module name. Closes: #1098833
  * dkms.conf: Fix CLEAN command: use the headers that were used for building.
  * dkms.conf: Declare BUILD_EXCLUSIVE_KERNEL_MIN="4.12".

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Mar 2025 10:59:56 +0100
