## jool 4.1.15

=== debian/changelog ===
jool (4.1.15-1) unstable; urgency=medium

  * New upstream release
  * Add support for kernel 6.18. Closes: #1120527

 -- Alberto Leiva Popper <ydahhrk@gmail.com>  Mon, 26 Jan 2026 15:14:24 -0600
